package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoOcupacion extends DefaultItemMenuSistema {

	public ItemMenuTipoOcupacion() {
		super("indexController.mniTipoOcupacion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.TIPOOCUPACION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaTipoOcupacion.zul",
                Labels.getLabel("busquedaTipoOcupacionController.window.title"), getArgs(), desktop);
		
	}

}
